[Param]
Title=American Dad - Season 1
Author=Cartales
Mail=
Page=
Key=qwyroƒ¡²´¡¬¥³oƒ¡²´¡¬¥³owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=2
SplashTime=3000
SplashTrans=0
[0]
PosX=589
PosY=3
Width=66
Height=27
Name=Play
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play music
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=658
PosY=3
Width=66
Height=27
Name=Stop
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Stop music
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=933
PosY=52
Width=90
Height=27
Name=Extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Explore extras
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=832
PosY=3
Width=55
Height=36
Name=Español
Type=10
Action=Spanish
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Change to spanish language
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=960
PosY=0
Width=31
Height=17
Name=Minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimize
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=991
PosY=0
Width=31
Height=40
Name=Cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Close
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=619
PosY=472
Width=35
Height=41
Name=1
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\01.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio01b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=668
PosY=472
Width=35
Height=41
Name=2
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\02.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio02b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=720
PosY=472
Width=35
Height=41
Name=3
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\03.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio03b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=772
PosY=471
Width=35
Height=41
Name=4
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\04.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio04b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=822
PosY=471
Width=35
Height=41
Name=5
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\05.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio05b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=876
PosY=471
Width=35
Height=41
Name=6
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\06.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio06b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=929
PosY=471
Width=35
Height=41
Name=7
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\07.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio07b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=642
PosY=523
Width=35
Height=41
Name=8
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\08.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio08b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=687
PosY=522
Width=35
Height=41
Name=9
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\09.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio09b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=735
PosY=522
Width=46
Height=41
Name=10
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\10.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio10b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=787
PosY=522
Width=46
Height=41
Name=11
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\11.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio11b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=841
PosY=522
Width=46
Height=41
Name=12
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\12.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio12b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=898
PosY=521
Width=46
Height=41
Name=13
Type=1
Action=MenuDir%\src\BSPlayer\bsplayer.exe
Param=..\13.ini
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play episode
SndHover=-1
SndClick=-1
OnHover=19/1/MenuDir%\src\Episodio13b.jpg
OnClick=-1/0
OnLeave=19/0/0
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=62
PosY=600
Width=900
Height=160
Name=Sinopsis
Type=9
Action=Pic19
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
